Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# TkResource_Loader.h File Reference

`#include "tao/TAO_TkResource_Export.h"`
`#include "tao/Versioned_Namespace.h"`

Include dependency graph for TkResource_Loader.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Classes
class | TAO::TkResource_Loader
| Loads TAO resources related with Tk. More...

## Detailed Description

Id
  TkResource_Loader.h,v 1.4 2005/12/27 09:17:52 jwillemsen Exp

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>

  Marek Brudka <mbrudka@aster.pl>